/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');


@property --progress {
    syntax: '<integer>';
    inherits: true;
    initial-value: 0;
}

@keyframes load {
    to {
        --progress: var(--value)
    }
}

@keyframes background_animation {
    from {
        background-size: 100%;
    }

    to {
        background-size: 110%;
    }
}

@keyframes ripple {
    from {
        opacity: 0.7;
        transform: scale3d(1, 1, 1);
        transform-origin: center;
        border-width: 1px;
    }

    to {
        opacity: 0;
        transform: scale3d(1.5, 1.5, 1.5);
        transform-origin: center;
        border-width: 10px;
    }
}


:root {
    --dark-bg: #111111;
    --secondary-dark: #222222;
    /* --accent-color: #c93d80; */
    /* --accent-color-1: #872c58;
    --accent-color-2: #cd5a91; */



    /* --accent-color-1: #117c79;
    --accent-color-2: #a5cac8;
    --accent-color: #87b6b2; */

    --accent-color-1: #d22e31;
    --accent-color-2: #1f5780;
    --accent-color: #064776;
    
    
    --gray-color: #aaaaaa;
    --font-1: 'Abhaya Libre', serif;
    --font-2: 'Open Sans', sans-serif;
}

.white-color{
    color: white;
    font-size: 10px;
}

h1 {
    font-size: 100px;
}

h2 {
    font-size: 72px;
}

h3 {
    font-size: 50px
}

h4 {
    font-size: 32px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 18px;
}

ul {
    list-style: none;
}

img {
    object-fit: cover;
}

section {
    background-size: cover;
    background-position: center;
}

.shimmer {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.461);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 290;
    display: none;
}


button,
a[type="button"] {
    padding-inline: 1rem;
    padding-block: 0.5rem;
    text-decoration: none;
    transition: all 0.5s;
    color: white;
}

button.button {
    padding-inline: 1rem;
    padding-block: 0.5rem;
    border: 2px solid var(--accent-color);
    text-decoration: none;
    transition: all 0.5s;
    color: white;
}

button.button:hover {
    background-color: var(--accent-color);
    color: white;
    filter: brightness(0.8);
}

a:hover {
    color: var(--accent-color);
}

button:hover,
a[type="button"]:hover {
    background-color: var(--accent-color);
    color: white;
    filter: brightness(0.8);
}

a {
    text-decoration: none;
}

.font-1 {
    font-family: var(--font-1);
}

.font-2 {
    font-family: var(--font-2);
}


.form input,
.form textarea,
.form select {
    background-color: white;
    border-radius: 5px;
    border: none;
    width: 100%;
}

.form input:focus,
.form textarea:focus {
    box-shadow: none;
}

.form input::placeholder,
.form textarea::placeholder,
.form select::placeholder {
    color: #88888893;
}

.form .submit_form {
    padding-inline: 2rem;
    padding-block: 0.7rem;
    text-decoration: none;
    transition: all 0.5s;
    color: white;
    background-color: var(--accent-color-1);
    border-radius: 5px;
}

.submit_form-subscribe {
    padding-inline: 2rem;
    padding-block: 0.7rem;
    text-decoration: none;
    transition: all 0.5s;
    color: white;
    background-color: var(--accent-color-1);
    border-radius: 5px;
}

.submit_form-subscribe:hover{
    background-color: var(--dark-bg);
    color: white;
    filter: none;
}

.maps {
    width: 100%;
    height: 280px;
    /* filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg); */
}

#header {
    transition: all 0.5s ease;
}

.nav-link {
    border-bottom: 2px solid transparent;
    font-size: 1.125rem;
}

.nav-link:hover {
    color: var(--accent-color);
}

.nav-link.active {
    color: var(--accent-color) !important;
}

.nav-link:focus {
    color: var(--accent-color) !important;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.dropdown-menu {
    background-color: white;
    border-radius: 0;
    border: none;
    padding: 0;
    padding-block: 0.5rem;
    box-shadow: 1px 1px 23px 1px rgba(0, 0, 0, 0.17);
    -webkit-box-shadow: 1px 1px 23px 1px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 1px 1px 23px 1px rgba(0, 0, 0, 0.17);
    border-radius: 10px;
}

.dropdown-item {
    padding-block: 0.5rem;
}

.dropdown-item.active {
    color: var(--accent-color);
    background-color: transparent;
}

.dropdown-item:hover {
    color: var(--accent-color);
    background-color: transparent;
}

.dropdown-item:focus {
    color: var(--accent-color);
}

.section {
    padding: 4em 2em 4em 2em;
    overflow: hidden;
}

.r-container {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
}

.bg-dark-color {
    background-color: var(--dark-bg);
}

.bg-dark-transparent {
    background-color: #232323b7;
}

.bg-secondary-dark {
    background-color: var(--secondary-dark);
}

.bg-accent-color {
    background-color: var(--accent-color);
}

.bg-accent-color-1 {
    background-color: var(--accent-color-1);
}

.bg-accent-color-2 {
    background-color: var(--accent-color-2);
}

.accent-color {
    color: var(--accent-color);
}

.accent-color-1 {
    color: var(--accent-color-1);
}

.accent-color-2 {
    color: var(--accent-color-2);
}

.border-accent-color {
    border-color: var(--accent-color) !important;
}

.border-accent-color-1 {
    border-color: var(--accent-color-1) !important;
}

.border-accent-color-2 {
    border-color: var(--accent-color-2) !important;
}

.text-gray {
    color: var(--gray-color) !important;
}

.bg-accent-color-hover:hover {
    background-color: var(--accent-color);
    color: white;
}

.btn-dark {
    background-color: var(--dark-bg);
    color: white;
    border: none;
}

.btn-dark:hover {
    background-color: var(--accent-color-1);
    color: white;
    border: none;
}

.inner-banner{
    padding: 0px 10px !important;
    width: 100%;
    height: 60vh;
    background: url(../image/bg/bg-img.webp);
    background-position: center;
    background-size: cover;
    position: relative;
}
.about-banner{
    background: url(../image/bg/bg-img2.webp);
    background-position: center;
    background-size: cover;
}
.service-banner{
    background: url(../image/bg/bg-img3.webp);
    background-position: center;
    background-size: cover;
}
.inner-banner::after{
    content: '';
    height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.363);
}
.inner-banner .r-container{
    display: flex;
    align-items: center;
    height: 100%;
}

.image-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.image-overlay-2 {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: var(--accent-color);
    opacity: 0.8;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.image-overlay-3 {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #FFFFFF;
    opacity: 0.75;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.overlay {
    background-image: url(../image/bg.png);
    background-size: contain;
    background-position: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: 65% auto;
    opacity: 1;
    display: none;
}

.overlay.right {
    background-position: center right;
}

.overlay.left {
    background-position: center left;
}

.logo-container {
    max-width: 85px;
}
@media(max-width:525px){
   .logo-container {
    /* max-width: 110px; */
} 
}
.divider {
    display: flex;
    align-items: center;
}

.divider::after {
    display: block;
    content: "";
    border-bottom: 0;
    flex-grow: 1;
    border-top: 3px solid var(--accent-color);
    max-width: 80px;
    min-width: 80px;
}

.divider-before::before {
    display: block;
    content: "";
    border-bottom: 0;
    flex-grow: 1;
    border-top: 3px solid var(--accent-color);
    max-width: 80px;
    min-width: 80px;
}

.divider-element {
    letter-spacing: 2px;
    flex-shrink: 0;
    flex-grow: 1;
    margin: 0;
    margin-left: 1rem;
    font-weight: 400;
}

.image-infinite-bg {
    height: 90vh;
}

.animation-bg {
    animation: background_animation 10s forwards;
}

.r-progress {
    --value: 17;
    --progress-color: var(--accent-color);
    --secondary-progress-color: #a8a8a8;
    --animation-duration: 2000;
}

.r-progress-bar {
    position: relative;
    height: 20px;
    background-color: var(--secondary-progress-color);
    display: flex;
    /* border-radius: 3px; */
    overflow: hidden;
}

.r-progress-bar .progress-value {
    height: 100%;
    width: calc(var(--progress) * 1%);
    background-color: var(--progress-color);
    position: relative;
    /* border-radius: 3px; */
    animation: load;
    animation-fill-mode: forwards;
    animation-duration: calc(var(--animation-duration) * 1ms);
    animation-timing-function: linear;
    animation-delay: 500ms;
    color: black;
}

.r-progress-bar.percentage-label::after {
    counter-reset: percentage var(--progress);
    content: counter(percentage) '%';
    display: block;
    position: absolute;
    left: calc((var(--progress) * 1%) - 3rem);
    animation: load;
    animation-fill-mode: forwards;
    animation-duration: calc(var(--animation-duration) * 1ms);
    animation-timing-function: linear;
    animation-delay: 500ms;
    color: white;
    font-size: 15px;
    line-height: 1.2;
    /* font-weight: 700; */
    font-family: var(--font-1);
}

.bg-attach-fixed {
    background-attachment: fixed;
}

.social-container {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.social-item {
    border-radius: 50%;
    aspect-ratio: 1/1;
    font-size: 15px;
    width: 1.8rem;
    height: 1.8rem;
    background-color: var(--accent-color-2);
    transition: all 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.social-item.bg-accent-color-1 {
    background-color: var(--accent-color-1);
}

.social-item:hover {
    background-color: var(--dark-bg);
    color: white;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link {
    background-color: transparent;
    color: var(--accent-color);
    border: none;
    position: relative;
}

.nav-tabs .nav-link:hover {
    border: none;
    color: white;
}

.nav-tabs .nav-link.active {
    background-color: transparent;
    border: none;
}

.nav-tabs .nav-link.active::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--accent-color);
}

.breadcrumb .breadcrumb-item>a {
    color: white;
}

.breadcrumb .breadcrumb-item.active {
    color: var(--accent-color);
}

.breadcrumb-item+.breadcrumb-item::before {
    color: white;
}

.swiper-pagination {
    margin-block: 1rem;
}

.swiper-pagination .swiper-pagination-bullet-active {
    background-color: black;
}

.video-container {
    aspect-ratio: 16/9;
    background-size: cover;
    background-position: center;
    position: relative;
}

.video-iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.video-btn {
    border-radius: 50%;
    aspect-ratio: 1/1;
    width: 5rem;
    background-color: transparent;
    border: solid 2px white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.border-custom {
    border-width: 0px 1px 0px 0px;
    border-color: var(--accent-color);
    border-style: solid;
}

.icon-box {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 2.5rem;
    aspect-ratio: 1/1;
    width: 4rem;
    height: 4rem;
}

.request-loader {
    position: relative;
    height: 60px;
    width: 60px;
    border-radius: 50% !important;
    background-color: var(--accent-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.request-loader:hover {
    color: #464646;
    background-color: var(--accent-color);
}


.request-loader::after,
.request-loader::before {
    opacity: 0.2;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    color: rgb(238, 238, 238);
    border: 4px solid currentColor;
    border-radius: 50%;
    animation-name: ripple;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(.65, 0, .34, 1);
    z-index: 0;
}

.request-loader::after {
    animation-delay: 0.5s;
    animation-duration: 3s;
}

.request-loader::before {
    animation-delay: 0.2s;
    animation-duration: 3s;
}

.ifr-video {
    aspect-ratio: 16/9;
    width: 100%;
}

.post-button {
    background-color: transparent;
    color: var(--accent-color) !important;
    border: none !important;
}

.post-button:hover {
    background-color: transparent !important;
    color: var(--accent-color) !important;
    transform: scale(1.15);
}

.card.with-border-bottom {
    border-bottom: 3px solid var(--accent-color) !important;
}

.list-group .list-group-item {
    border: none;
    border-radius: 5px;
}

.list-group .list-group-item.active {
    background-color: var(--accent-color);
}

.list-group .list-group-item.list-group-item-action:hover {
    background-color: var(--accent-color);
    color: white;
}

.accordion-button:not(.collapsed) {
    background-color: var(--accent-color);
    color: white;
}

.accordion-item:first-of-type .accordion-button {
    border-radius: 5px;
}

.accordion-button {
    background-color: #f6f6f6;
    border-radius: 5px;
}

.accordion-button:hover {
    filter: none;
}

.accordion-button:focus {
    z-index: 3;
    border: none;
    outline: 0;
    box-shadow: none;
}

.accordion-item{
    border: none;
}


@media only screen and (max-width:993px) {
    h1 {
        font-size: 68px;
    }

    h2 {
        font-size: 56px;
    }

    h3 {
        font-size: 36px;
    }

    h5 {
        font-size: 24px;
    }

    h6 {
        font-size: 14px;
    }

    .section {
        padding: 4em 1em 4em 1em;
    }

    .divider {
        width: 330px;
    }

    .fs-very-large {
        font-size: 3.125rem;
    }

    .image-absolute-1 {
        left: 45%;
        top: 35%;
    }

    .image-infinite-bg {
        background-size: cover !important;
    }

    #header {
        background: rgba(19, 19, 19, 0.88);
        backdrop-filter: blur(11px);
        -webkit-backdrop-filter: blur(11px);
    }

    .border-custom {
        border-width: 0px 0px 1px 0px;
    }
}

.header-top{
    padding: 6px 0px !important;
}
@media(max-width: 768px){
    .header-top{
     display: none;
    }
}
.header-nav{
    padding: 0px;
}
.banner-heading{
    font-size: 68px;
}
@media(max-width:768px){
    .banner-heading{
        font-size: 60px;
    }
}
@media(max-width:525px){
    .banner-heading{
        font-size: 43px;
    }
}
@media(max-width: 768px){
.image-div{
    padding-right: 0px !important;
    width: 100% !important;
}
.image-div img{
    width: 100%;
}
}
/* contact sticky button */

.contact-button-sticky-desktop {
    position: fixed;
    bottom: 60px;
    right: 20px;
    z-index: 300;
}

@media (max-width: 768px) {
    .contact-button-sticky-desktop {
        /*bottom: 100px;*/
    }
}

.contact-button-sticky-desktop .options {
    width: 300px;
    height: 300px;
    position: absolute;
    top: -320px;
    right: 0;
    border-radius: 10px;
    padding: 20px;
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: white;
    z-index: 2000;
}

.contact-button-sticky-desktop .options .close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 25px;
}

.contact-button-sticky-desktop .options .close ion-icon {
    width: 22px;
    height: 22px;
    border-radius: 100%;
}

.contact-button-sticky-desktop .options .head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contact-button-sticky-desktop .options .head .icon {
    width: 140px;
    border-radius: 100%;
}

.contact-button-sticky-desktop .options .head .icon img {
    width: 100%;
}

.contact-button-sticky-desktop .options .head .info .title {
    margin-left: 10px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0px;
}

.contact-button-sticky-desktop .options .head .info .position {
    font-size: 14px;
    margin-left: 10px;
    opacity: 0.7;
}

.contact-button-sticky-desktop .options .content {
    margin-top: 20px;
    font-weight: 400;
    line-height: 25px;
}

.contact-button-sticky-desktop .options .button {
    margin-top: 10px;
}

.contact-button-sticky-desktop .options .button a {
    text-decoration: none;
    font-size: 15px;
    display: block;
    background: black;
    color: white;
    padding: 13px 20px;
    text-align: center;
    font-weight: 500;
    border-radius: 10px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
}

.contact-button-sticky-desktop .options .button a .desk-show,
.contact-button-sticky-desktop .options .button a .mob-show {
    display: none;
}

@media (min-width: 768px) {
    .contact-button-sticky-desktop .options .button a .desk-show {
        display: block;
    }
}

@media (max-width: 768px) {
    .contact-button-sticky-desktop .options .button a .mob-show {
        display: block;
    }
}

.contact-button-sticky-desktop .options .button a ion-icon {
    margin-right: 10px;
    font-size: 20px;
}

.contact-button-sticky-desktop .options .button a:nth-child(1) {
    background: #eee;
    color: black;
}

.contact-button-sticky-desktop .options .button a:nth-child(2) {
    background: #075e54;
    color: white;
}

.contact-button-sticky-desktop button {
    width: 150px;
    height: 50px;
    background: black;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    border: none;
    color: white;
    border-radius: 10px;
    -webkit-animation: borderPulse 2000ms infinite ease-out;
    animation: borderPulse 2000ms infinite ease-out;
    display: none;
}

.contact-button-sticky-desktop-active .options {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;
}

@-webkit-keyframes borderPulse {

    0%,
    45% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(120, 119, 142, 0.7);
        box-shadow: 0px 0px 0px 0px rgba(120, 119, 142, 0.7);
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 15px rgba(242, 242, 242, 0.01);
        box-shadow: 0px 0px 0px 15px rgba(242, 242, 242, 0.01);
    }
}

@keyframes borderPulse {

    0%,
    45% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(120, 119, 142, 0.7);
        box-shadow: 0px 0px 0px 0px rgba(120, 119, 142, 0.7);
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 15px rgba(242, 242, 242, 0.01);
        box-shadow: 0px 0px 0px 15px rgba(242, 242, 242, 0.01);
    }
}


#contact_form{
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    width: 100% !important;
    flex-wrap: wrap;
    
}
#contact_form .input-holder{
   width: calc(100%/2 - 7px) !important;
}
@media(max-width: 525px){
    #contact_form .input-holder{
   width: 100% !important;
}
}
#contact_form .txt-holder{
   width: 100% !important;

}
@media(max-width: 768px){
    .header-btn{
        display: none;
    }
    .know-more-btn{
        margin-bottom: 0px !important;
    }
    .row-cols-2{
        flex-direction: column !important;
    }
    .row-cols-2 .col{
        width: 100%;
    }
    .image-lp-0{
        padding-left: 0px !important;
    }
}


#partners {
    width: 100%;
    margin-top: 60px;
    background: rgba(230, 230, 230, 0.534);
    padding: 25px 15px;
  }
  
  #partners h2 {
    text-align: center;
    line-height: 20px;
  }
  
  #partners h2 .colored-text .line {
    bottom: -9px;
  }
  
  .partner-wrapper {
    margin-top: 30px;
  }
  
  .partner-wrapper .partner-logo {
    width: 100%;
    height: 100px;
  }
  
  .partner-wrapper .partner-logo img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }

  .banner-text-resize{
    font-size:60px;
  }
 

.banner-p{
    font-size:18px; 
    font-weight: 500;
}

@media(max-width:768px){
    .banner-text-resize{
        font-size:38px;
      }
      .banner-p{
        font-size:16px; 
        font-weight: 500;
    }
    .about-inner-sec1{
        order: 2;
    }
    .about-inner-sec2{
        order: 1;
    }
  }